Source: python-pankoclient
Version: 0.3.0-1~u16.04+mcp5
Binary:
  - python3-pankoclient
  - python-pankoclient-doc
  - python-pankoclient
Build_time: 2017-05-30-17-04-02
Code_project:
  python-pankoclient: 152985a0a20bda5836a8b43099bbd41a351b4193
  python-pankoclient-build: f84cb96b41adb488533a05aebd9bea597417f0fc
